/* NEXT TWO LINES GENERALLY WILL NOT NEED TO BE CHANGED */
ul.diimenu-L0, ul.diimenu-L0 ul {margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; z-index: 100;}
ul.diimenu-L0 li a {display: block; text-decoration: none;}

/* CSS TO UNLOCK FOR BACKGROUND IMAGE ROLLOVER TABS */
ul.diimenu-L0 li.diimenu-L0 a span.menutitle.diimenu-L0 {display: none;}
a.diimenu-L0-1 {width: 74px; height: 40px; background: url(../images/2011/home.gif) no-repeat;}
a.diimenu-L0-2 {width: 108px; height: 40px; background: url(../images/2011/programs.gif) no-repeat;}
a.diimenu-L0-3 {width: 108px; height: 40px; background: url(../images/2011/locations.gif) no-repeat;}
a.diimenu-L0-4 {width: 104px; height: 40px; background: url(../images/2011/directors.gif) no-repeat;}
a.diimenu-L0-5 {width: 108px; height: 40px; background: url(../images/2011/resources.gif) no-repeat;}
a.diimenu-L0-6 {width: 142px; height: 40px; background: url(../images/2011/endorsements.gif) no-repeat;}
a.diimenu-L0-7 {width: 73px; height: 40px; background: url(../images/2011/media.gif) no-repeat;}
a.diimenu-L0-8 {width: 77px; height: 40px; background: url(../images/2011/social.gif) no-repeat;}
a.diimenu-L0-9 {width: 78px; height: 40px; background: url(../images/2011/about.gif) no-repeat;}
a.diimenu-L0-10 {width: 90px; height: 40px; background: url(../images/2011/contact.gif) no-repeat;}

/* DROP DOWN TEXT */
ul.diimenu-L0, ul.diimenu-L0 ul {line-height: 1.5em; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}

/* DROP DOWN & ROLLOVER COLORS */
ul.diimenu-L0 li ul li a {border: 1px solid #535353; border-top: 0; background-color: #2f2f2f; padding: 4px; padding-left: 6px; color: #fff;}
ul.diimenu-L0 li ul li a:hover {background-color: #000; color: #febe10;}
ul.diimenu-L0 li ul li a:visited {text-decoration: none; color: #fff;}
ul.diimenu-L0 li ul li a:visited:hover {text-decoration: none; color: #febe10;}

/* REMAINING LINES GENERALLY WILL NOT NEED TO BE CHANGED */
ul.diimenu-L0 li {float: left; position: relative;}
ul.diimenu-L0 ul {position: absolute; display: none;}
ul.diimenu-L0 li ul a {float: left; width: 18em; height: auto;}
ul.diimenu-L0 ul ul {top: auto;}
ul.diimenu-L0 li ul ul {left: 17em; margin: 0 0 0 10px;}
ul.diimenu-L0 li:hover ul ul,
ul.diimenu-L0 li:hover ul ul ul,
ul.diimenu-L0 li:hover ul ul ul ul {display: none;}
ul.diimenu-L0 li:hover ul,
ul.diimenu-L0 li li:hover ul,
ul.diimenu-L0 li li li:hover ul,
ul.diimenu-L0 li li li li:hover ul {display: block; z-index: 100;}